/****************************************

	This style will be loaded on the page, 
	where widget should be.
	So, this styles should not conflict with
	main page styles!
	
*****************************************/

@CHARSET "UTF-8";


/*------------- Button ---------------*/

#simplybookWidgetButton {
    position: fixed;
    left: auto;
    right: auto;
    cursor: pointer;
    border: 1px solid #ffffff;
    box-shadow: 1px 2px 5px #999999;
    
    -webkit-box-sizing: content-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: content-box; /* Firefox, other Gecko */
	box-sizing: content-box; /* Opera/IE 8+ */
}
#simplybookWidgetButton.left_sided,
#simplybookWidgetButton.right_sided {
	width: 35px;
	height: 150px;
    padding: 20px 10px;    
}
#simplybookWidgetButton.bottom_sided,
#simplybookWidgetButton.top_sided {
	height: 35px;
	padding: 10px 20px 0px 20px;
}
#simplybookWidgetButton.left_sided {
    border-radius: 0px 6px 6px 0px;
    -moz-border-radius: 0px 6px 6px 0px;
    -webkit-border-radius: 0px 6px 6px 0px;
}
#simplybookWidgetButton.right_sided {
    border-radius: 6px 0px 0px 6px;
    -moz-border-radius: 6px 0px 0px 6px;
    -webkit-border-radius: 6px 0px 0px 6px;
}
#simplybookWidgetButton.bottom_sided {
	 border-radius: 6px 6px 0px 0px;
    -moz-border-radius: 6px 6px 0px 0px;
    -webkit-border-radius: 6px 6px 0px 0px;
}
#simplybookWidgetButton.top_sided {
	border-radius: 0px 0px 6px 6px;
    -moz-border-radius: 0px 0px 6px 6px;
    -webkit-border-radius: 0px 0px 6px 6px;
}
#simplybookWidgetButton.left_sided:hover {
	padding-left: 20px;
}
#simplybookWidgetButton.right_sided:hover {
    padding-right: 20px;
}
#simplybookWidgetButton.bottom_sided:hover {
	padding-bottom: 20px;
}
#simplybookWidgetButton.top_sided:hover {
   padding-top: 20px;
}
#simplybookWidgetButton > div {
    position: relative;
    text-align: center;
    font-family: arial;
    font-size: 19px;
    font-weight: bold;
    color: #ffffff;
}
#simplybookWidgetButton.left_sided > div {
	-moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
#simplybookWidgetButton.right_sided > div { 
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
#simplybookWidgetButton.left_sided > div,
#simplybookWidgetButton.right_sided > div {	
	/* because of rotate we have to set absolute width here */        
    width: 175px;
    left: -70px;
    height: auto;
    top: 60px;
}
#simplybookDialogNode * {
	font-family: "Tahoma", sans-serif;
}
#simplybookDialogNode {
	display: none;
	position: fixed;
	background: linear-gradient(to bottom, #F0F0F0 0%, #FFFFFF 100%);
	border: 6px solid #cccccc;
	padding: 15px;
	border-radius: 4px;
	box-shadow: 1px 2px 5px #999999;
	z-index: 100;
}
#simplybookDialogNode.right_sided {
	border-right: none;
	border-radius: 4px 0px 0px 4px;
	z-index: 1000;
}
#simplybookDialogNode.left_sided {
    border-left: none;
    border-radius: 0px 4px 4px 0px;
}
#simplybookDialogNode.top_sided {
    border-top: none;
    border-radius: 0px 0px 4px 4px;
}
#simplybookDialogNode.bottom_sided {
    border-bottom: none;
    border-radius: 4px 4px 0px 0px;
}
#simplybookDialogNode span {
	display: block;
	margin: 10px;
	border: 1px solid #cccccc;
	padding: 10px 20px 10px 20px;
	background-color: #428BCA;
	color: #ffffff;
	border-radius: 5px;
	font-size: 1.2em;
	cursor: pointer;
	text-align: center;
}
.simplybookLoader {
	position: absolute;
	left: 0px;
	top: 0px;
	bottom: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
	background-image: url('/common/images/loader.gif');
	background-repeat: no-repeat;
	background-position: center;
}

/*--------- Widget container  ---------------*/ 
 
.simplybookWidgetContainer {
	-webkit-box-sizing: content-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: content-box; /* Firefox, other Gecko */
	box-sizing: content-box; /* Opera/IE 8+ */

    position: fixed;
    z-index: 1000000;
    top: 50%;
    left: 50%;
    margin-top: -287px;
    margin-left: -377px;
    width: 754px;
    height: 570px;
    
    padding: 7px;
	border: 1px solid #bbbbbb;
	border-radius: 4px;
	box-shadow: 0px 0px 4px #cccccc;
	background: #dddddd;
}

.simplybookCloseButton {
	position: absolute;
	right: -14px;
	top: -14px;
	cursor: pointer;
}

.simplybookDialogCloseButton {
    position: absolute;
    cursor: pointer;
}

.right_sided .simplybookDialogCloseButton, .bottom_sided .simplybookDialogCloseButton {
	left: -18px;
	top: -18px;
}

.left_sided .simplybookDialogCloseButton {
    right: -18px;
    top: -18px;
}

.top_sided .simplybookDialogCloseButton {
    right: -18px;
    bottom: -18px;
}

/* -- not sure these two are used now */
.widget-sidebar-container {
	width: 400px;
	min-height: 270px;
	position: fixed;
	bottom: 10px;
	right: 10px;
	padding: 7px;
	
	border: 1px solid #bbbbbb;
	border-radius: 4px;
	box-shadow: 0px 0px 4px #cccccc;
	background: #dddddd;
}
.widget-contact-form-container {
	position: fixed;
	width: 600px;
	min-height: 400px;
	bottom: 10px;
	right: 10px;
	
	padding: 7px;
	border: 1px solid #bbbbbb;
	border-radius: 4px;
	box-shadow: 0px 0px 4px #cccccc;
	background: #dddddd;
}